MillionSend Docs

Update a label

PATCH
/inboxes/{inbox_id}/labels/{label_id}

Path Parameters

inbox_id*string

The inbox ID

Formatuuid
label_id*string

The label ID

Formatuuid

Request Body

application/json
  1. body
name?string
color?string

Response Body

Label updated

application/json
  1. response
id*string
Formatuuid
name*string
color*string

Uppercase #RRGGBB

created_at*string
object*"inbox_label"
Value in"inbox_label"
Example Request
curl -X PATCH 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "color": "string",  "created_at": "string",  "object": "inbox_label"}